import setuptools

REQUIREMENTS = [
    "docopt>=0.6,<0.7",
    "Flask>=0.10,<0.11",
    "msgpack-python>=0.4,<0.5",
    "sujmarkov>=1.0.1,<1.1",
]

if __name__ == "__main__":
    setuptools.setup(
        name="random_cricket_profiles",
        version="0.0.1",
        author="Sujay Mansingh",
        author_email="sujay.mansingh@gmail.com",
        packages=setuptools.find_packages(),
        include_package_data=True,
        scripts=[],
        url="https://github.com/sujaymansingh/random_cricket_profiles",
        license="LICENSE.txt",
        description="Generate random cricket profiles",
        long_description="View the github page (https://github.com/sujaymansingh/random_cricket_profiles) for more details.",
        install_requires=REQUIREMENTS
    )
